/* ######### Chrome Main Menu Bar CSS ######### */

.chromemenu, .navMenu{
width: 100%;
font-weight: normal;
}
.navMenu{
width:auto;
float: left;
}
.chromemenu:after, .navMenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.chromemenu ul, .navMenu ul{
margin: 0;
padding: 7px 0;
text-align: left; /*set value to "left" for example to align menu to the right of page*/
}

.navMenu ul{
	background: none;
	padding: 0;
	border: none;
}

.chromemenu ul li, .navMenu ul li{
display: inline;
}

.navMenu ul li {
	background-repeat:no-repeat;
	background-position: 0 2px;
}
.chromemenu ul li a, .navMenu ul li a{
color: #000000;
padding: 7px;
margin: 0;
text-decoration: none;
/*border-right: 1px solid #DADADA;*/
}
.navMenu ul li a{
	color: #000000;
	padding: 0;
	border: none;
	padding-left: 25px;
}

.chromemenu ul li a:hover, .navMenu ul li a:hover{
/*background: url(chromebg2-new.gif) center center repeat-x;*/
}

.chromemenu ul li a.selected, .navMenu ul li a.selected{
/*background: url(chromebg2-new.gif) center center repeat-x;*/
}
.chromemenu ul li a:visited{
    color: #000000;
}
.navMenu ul li a:visited {
	color: #000000;
}
.chromemenu ul li a:hover{
/*    background-color: #0076A4; */
    background-color: #002B3C;
    color: #FFFFFF;
}
.navMenu ul li a:hover{
/*    background-color: #0076A4; */
    background-color: #002B3C;
	color: #FFFFFF;
}

.chromemenuRight {
	width: 100%;
	font-weight: normal;
}

.chromemenuRight ul {
	margin: 0;
	padding: 7px 0;
	text-align: right; /*set value to "right" for example to align menu to the right of page*/
}
.chromemenuRight ul li {
	display: inline;
}

